BEGIN
	IF NOT EXISTS (SELECT * FROM NB_ContentType 
                   WHERE Name = 'CorporateNews')
	BEGIN
		INSERT INTO NB_ContentType(ExtendedProperties, Name, Active)
		VALUES ('{"useRollupImage":false,"useAlternativeAuthor":false,"plusDays":7,"rollupImage":"","isVisible":false}', 'CorporateNews', 1)
	END

	ELSE 
		UPDATE NB_ContentType SET [ExtendedProperties] = '{"useRollupImage":false,"useAlternativeAuthor":false,"plusDays":7,"rollupImage":"","isVisible":false}' WHERE ContentTypeID = 5
END